## tcpipkeyboardreceiver 0.0.2-1

=== debian/changelog ===
tcpipkeyboardreceiver (0.0.2-1) stable; urgency=low

  dependencies for xdotool

 -- Michael Muth <helex@ich.ms>  Fri, 29 Jul 2011 23:58:53 +0000
