## tcpipkeyboardreceiver 0.0.3-1

=== debian/changelog ===
tcpipkeyboardreceiver (0.0.3-1) stable; urgency=low

  fixed path to xdotool

 -- Michael Muth <helex@ich.ms>  Sat, 30 Jul 2011 00:26:36 +0000
