=== debian/control ===
Source: tcpipkeyboardreceiver
Section: user/network
Priority: extra
Maintainer: Michael Muth <helex@ich.ms>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tcpipkeyboardreceiver
Architecture: armel
Depends: libqt4-core, libqt4-gui, libqt4-dbus, libqt4-network, libqt4-declarative, qtquickcompat, xdotool
Description: TcpIpKeyboard Receiver - Share the keyboard with your Desktop thru a simple TCP/IP connection
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAI3AAACNwBn+hfPAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABb7SURB
 VHic5Zt7eFXlvec/v7XWvmRnZycQCCE3ciEYwjWIGMBaRKd4q3hpdXRoe+oZH1ufztFenFN9auvl
 2DNjx6PHqSAKnXHQHjnVOraIUKoYH0UChCBXxYSQkOwEQgLkspN9Wes3f7D3bhISCIhz+sy8z/M+
 2e/vfde73u/3d3vzrrVEVflrLCJSCHwnXv9BVX/zpdznr4kAEUkBbgXuBq46LRJUNQosUtUtF/2e
 fw0EiMjlwN0icqeqplmW5eTk5Bg5OTlYlsXWrVsd27aPq+ocVW25qPf+tyBARCzgSuAmEblZVSeJ
 CFlZWUyaNIns7GwAbNsmFovR3t5ObW2tqmoN8BVV7b9oa/m/RYCIpAHXAktF5EZVTQcYO3asFhYW
 SmFhIR6PB9u2z6ixWIzDhw9z8OBBgDWq+u2LtS7rYk00tIiID7gUqASuFpHFquoyDENzc3OlqKiI
 /Px8fD6fDASrqmdUwzCYNGkS3d3dtLa2fktEdqnqP12UdV4MCxARAaZwGuzlIjJfVWcAJoDH43FK
 SkqMkpISCgsLsSwrqdnhtD2SLBqNsmPHDu3q6lLgOlX90xde+4UQICJjgcvjtVJEKhMmLSKanZ1N
 QUGB5OXlkZuby5gxY0Y07dHIBspDoRDbtm1zotFot6rOVdW6L5UAEXEBM/mLdheoakmiPxAIOMXF
 xUZhYSGFhYXk5uZimuZ5A0vUpqYmduzYQV9fH47jMG3aNCZNmjRo3IkTJ6ipqVFV/QyYp6rdXwoB
 cU1/DowFsCxLi4qKZMqUKZSUlFBcXMyYMWPO25SHk23cuJHjx48Ti8WYN28eqamp7Ny5k2AwSGlp
 KWVlZYOua2lp4cCBAwBvAbfoBfryuYLg94GxlmXV27Zd8uSTT0pxcTEAjuMkF2MYxrCBS1WJRCLJ
 34m/0WiUY8eO0dHRwbhx40hLSyM3N5f6+noCgQAFBQXYts38+fN54403OHLkCOXl5YPmz8nJobu7
 m+bm5qXAY8DPL4QAY6QOEfGIyP0+n08rKio8QP/KlSvVcZzTFxrGiNVxHPbs2cOaNWt49NFHaWho
 SPbt3r2b559/nk2bNrF9+3bee+89QqEQM2bMIDs7m66uLrZu3UpXVxfNzc2ICMXFxcPep7S0lIyM
 DAV+JiK3XQgBI7qAiPwtsOqSSy4hOzub+vr67c3NzZctW7aMpUuXAqCqSSuIRCLs27ePjz/+mNra
 WsLhMIsWLWL27NlkZ2dj2zZtbW0899xzlJeXs3Tp0qQLhMNh+vr6CIVCrF27FsdxyMvLQ0SYNGkS
 ubm5I8aQvr4+ampqnP7+/jBwuaruOR8ChrWAeFr7idvtdiZMmABASUnJZW63++Brr72mwWAwMQ7D
 MLBtm4ceeoiVK1fidrsZN24cjuOQm5tLfn5+UmOxWAxVpbOzE8dxMAyDtrY2li9fTkNDA5mZmVx6
 6aUABAIBFi9eTGFhIYZhYJrmsFbg8XiYPn26YZqmR0T+KCKZ50PAsBYgIjcA64qKiigoKEjKe3t7
 T9bU1KROmTLFeuKJJ+I8nd6yNjc3M3bsWAAaGhp48skn8fl8PPzww3i93qTG1qxZw759+5g4cSIT
 J06kvr6ejIwMlixZgtfrJRKJsHbtWrq7u7n11lsHXXu2IHrs2DH27dsHsBn4mqrGvggB7xuG8ZX5
 8+cbljU4TtbX13/e3Nxc+t3vfpfrr78eOO0KQxf32muvsWnTJi6//HLuvPPOQa6ya9cumpqaMAyD
 goICCgsLB1176tSppMbPJ7M0NDTQ2NgI8Jyq3n9BBIjIXGB7bm4ukydPPuMCVaW6urpZVXOeeeYZ
 IysrC2BY33zkkUfo6OjgBz/4ASUlJee1HxjtuKGyffv2cfz4cYC7VfV/nIuA4WLAT0RE8/LyhmdM
 hOnTp4+PRqO6YsWKZPod6qNer5dly5YhItTU1CTlI/ny0DracUNrWVkZPp/PAV4QkcpzETDIAuKn
 MPXjx483ysvLz3rhoUOH2o4cOZJ97733cs011wCD9wYDd20+n+8LbZLOVxYKhdi5c6dj23Z7/Awh
 OBKOoRbwAGDk5+ePCNwwDFwuF2VlZdler/f4yy+/7HR0dCT7htb09PQL0mTC/7u6ugZljeEsY6gs
 JSWF8vJyA8gC/reIeM5pASKSAbSkp6f7Zs+ePexgy7IwTTNZe3p6nKqqKmbPnm08/PDDwOC9wbl8
 ORwOU1tby9GjR1m8eHGy7+jRo/T09PDOO+8gIoRCIQKBAIsWLSIQCIzKChzHobm5mfr6eoCXVfVv
 hsU04Pf3AN9w2jcM4wzwlmUxfvx4o7S09FRtbW16VVUVX/3qV5N7g8SW1TTNEf/Hjx93EQwGmTBh
 AuXl5XzwwQd8+OGHuN1ubrzxRnJycjhy5Ahvv/02b7/9NrfffvtZt94Da15eHj09PRw9evQ78TOE
 Z8/AFte+G3ggJSXFycz8yz5CRLAsC7fbjcvlStaB7blz56anpqZ2/eY3v3FOnjw5oisMVy3L4rbb
 bsMwDDZs2EB/fz+VlZX4/X4ikQiWZWEYBnl5eUycOJFoNEpvb++ogyZASUkJ8VT+tIjcMywBwF3A
 hPz8/GRMME3zDLDDtVNSUrj66qsDfX198tJLLw2ymtFE+fz8fBYsWEAoFOJPf/oTKSkpLFmyBIC3
 3nqLXbt2sW3bNoLBIBUVFYwbN25U5AK0tLSwfft2OxaL4XK5IiLy8EgEPOhyuZwJEyYkg9xowCfa
 +fn5TJ8+Pbxt2za2bNmStJ7RprQlS5aQkZHB7t27aWhoYOrUqUyZMoVwOExzczMej4elS5dSWVl5
 zvlEhJaWFrZs2eLU1dWRlZWlP/rRj7jyyiu9qlogIqmDCBCR64Dy3NxcYyDA0YJP1MWLF3v9fn//
 qlWrnO7u7vNyBa/Xyy233ALAunXrsG2ba6+9Fo/HQzAYZNq0aeTl5Z1znpaWFt5//33du3cvgUDA
 uOeee3jsscesmTNnUlRUlFD4rIEEmMBKwzAmzZo1SzweD5Zl4XK5sCwrWUfT9ng85OTkWDt27JCO
 jg4qKyuTlgCns8PQMlCWmZmJaZpMnz6dcePG4fV6cbvdtLW1kZWVxZgxY4a9NhwOU1dXx/bt22lo
 aCA1NVVuueUWvvWtb5Gfn58M2oZh8N577wHsevTRR7cl5rGAxbm5ufh8vmR0HxrtR9suLS1l7ty5
 9ocffmguXLiQuXPnJl1huGwwNHJfddVVg1La3LlzqaioSLYT4xzHobW1lQMHDtDY2IjjOAQCAb7+
 9a9z5ZVX4vV6k+6QKHEy1LbtOQOJtIBId3e3y7IscblcFww+0b7pppvMgwcPRleuXGlOnTrVSE1N
 TQIdCvhsKXK4cSdPnmTv3r3s37+fnp4eTNOkrKyMyy67jLKyMhLrH2h5IoKIYJom+fn5NDY2nkHA
 YydPnnyyqamJsrKyLwTeNE28Xi933XWX64UXXuDll1/mvvvuGxQPRpO/E7LEIcqhQ4eoq6vjyJEj
 AIwfP5758+cze/Zs/H5/Ml0OBDyQhMTvoqIiaWxsnCYiblWNJAh4SkTu2LNnz/SioiIjPT39C7mB
 aZrMnj2b+fPn6+bNm2XhwoXMmjXrjA3SSAS0trby2WefUVdXx6FDhwiHwwB4vV5mzZrFjBkzyM3N
 Td7zbICHElJcXMzmzZstYAZQA2CpakxE7rZte1t1dbXeeOON8kXdwDRNli1bJvv27bNXrFghzz77
 rJHwy4F+3NnZSTAYJBgMUl9fz8GDB0lkEJfLRXZ2dvJUKTs7Ozn/UJAjAR7GAhLNiiQBAKpaIyJP
 B4PBB+vq6pg+ffoXDoher5d77rnHfPrpp1m1ahUzZ86kpaWFYDBIS0sLbW1tRKPR5AJN0yQzM5Oi
 oiImTpxIVlZWMtuM5NcjkTDS2PjxmjqOk4wDA/8X+IWI3PbRRx8VTpkyxUhPT//CAbGyspLy8nKq
 qqqoqqo6fUPLIiUlhczMTPx+P2lpaQQCAdLT03G73cl5Bkbx8zHzsxHi8XiYOHGitrS0VJxBgKr2
 icjfhsPh9zZv3sw3v/nNCwafCEhwei++f/9+pk6dSkZGBm63O6nxxD4icd2FaPV8+uPrMYLB4GwR
 MVXVHnQeoKrvAy8lgtCF7AgHggdoa2vDMAyysrKS4C8GyAslpKioCFX1AmUw/JHYfxaR1nXr1jm2
 bY8afMJPh5bGxkZcLtcg2ZcBcjRjEwTES8WwBKjqKVX9Xk9Pj7F+/fpzgrcs64ybJEp/fz/t7e2k
 pKSc0fdla32ksQMImDMsAXES/gCsra6upr6+fkTwQ819aGlqakJV8fv9w4K/WMFttGMBfD4fWVlZ
 zlkJiJe/E5ETr7zyiqOqg8CPZO5DS1NTEwAZGRln9F3M4DbS2OH64XQgFJE5IiIjEqCqx1T1/o6O
 DuPNN99MEjCSuQ9X4g8pSE9PHyS/WIAvtD8eCNOA4rPasKquATZs2LCBQ4cOjQbzoNLU1HTG7m3o
 Ii8GoPN1g4Fx4OxOfLrcC4RWrFihsdioHrcly+HDh88K/kLN+EIIGVgS7zgAFYlDUZeIZAxTRVWb
 VPXvjxw5Im+++eaowXd2dhIKhYbNAKMBkXiOqKoXPRAGAgHGjBljA3MS6rlhiWW9OMk0ky8gKuhJ
 1fC/c7k6plnWn/fb9sdvvPFGZWVlpZztwUmiJPw/LS3tDOCj0dqeTZsYf+oU5hVXUDJlyhfODInS
 39/P9u3bAUzDMGYl7fOHXu94BbtT1UnIZpima4Zplq4Mhy95sr9/dbPjXLp8+XLXL3/5SzlXMExk
 gKFHWWdb5MA5U0X4O1WWn8MCRkNINBqltraWjz76iJqaGo1GoyIiYVVdPshBf9bfv7cmFnsg0Z5i
 GFeNM4xbX0lNnf56NHrTkWj08bq6un9Yv349N9xww1kJaGxsRERGzADnAmRmZvLfbJuxqannBTjR
 H4vF2LNnD9XV1ezYsUPD4bCISExVNwBrVfUtVe0eRIAP+uP/DyTK+yLyL6vD4arLTDPw52h0rYjc
 8dvf/nbaZZddZmRlZQ3y0aEEDDyjH0rCwAUPeDyXHDN53rxkBhmtBagqBw4coKamhp07dzqhUMgA
 HODdOOjfq+qJeGxTGMWrsqr66dfc7s7veTylFkyOqd4diUSqf/2rX1HmdmN1dRH1+ym/4QYqrrgC
 IPkaW6ZhoJ98QoZt02aaMHky/kAgOffx/ftJPXECt+PQ6vWSvWABgXj/Z1u2oO3tjF+wgLrqaryq
 zL/jDvx+f5K09atW0R+JMOf66zlw4ACfb9+uOdGoBEQoVu39HFaG4SlVbS80zZ9kGsb7Y0WqrnK5
 lsx1uXra4afnTIMikplnGL5GxzkVgzZV3TFGZF1layuvHDvGknCYx44dw/2v/8qujz4CTj+R8TsO
 v/J4eMK2uV6V9YD/00+JRqOICMd37+YXHR2sdByWqvJqfz+nPviA/v7+0xo9dYqHenuJhcNkmyY/
 7+0lGA+sAHv37uW69nZc7e28+OKLHPjwQ34oYm9MS+MOt7vvTb8/7Ra3+xvpUADgg7IHPZ6ZWYbx
 zY1+/5TnUlIqHMe5ZBABfeAWkcp4vXyiZf1NhWlufNLrLXgnGj0K7AMoM82ie9xundPTw4Fvf5vH
 Kyq4NBxm/7p1ABw4cIDLLYugKj8YM4YXCgu5MRbjJdMk1NhIb28vV3V1sRVYlp7O2jlzuMuy+K/R
 KK17956hBCM7m3zg6CefsHnzZp599lnn3d/9jsVAMBo9ATyy0OVqLDTN0OLu7ne/Hwpdd2NPz7s/
 8XoLikzzH5PKBJa63YFZXV1b7urtbWh2nDcHucDDHs/Udrd7I4ApIqWG4a8wTXk+HD7ebNu/VtWo
 S2T+P/l8Bc/19x/7LBbLGlNdLT/+8Y/57YMPsuTECT799FP2Vlfzz14v3xdhbHzX1R2J8HpLC6FT
 pzBsmwcMg9s8HnLmzsU0TU7NmcP26mpS2toG+Xpvby/HwmH+GIvR19TEtkOHEJHPZp62yuwTjvMf
 Cgxj8gMeT+7j/f2f7Y7Frolbbu2KcHjPPMu6RESyphoGCyyLX4fDdftjsYVJcgcS0KVqd6raYdAr
 Lct/UlUXdHUdWB2J/HC/bS8HKDCMygWWlb7Dto8Db2/dupXXX3+dZpeLWZEIxw4doru1lT5A42+N
 AaROmMCrhYWMmzkTXzhMvSonUlJob2+nvb2daCzGRsMgL35YmjgcraqqYvfu3WyKRKJzDaMbWKyq
 syabZvStaLSlCzZniCycbBjWZ7HYCRFZJCKLgDm1tt1TaZqZQCmAV4Qe1baBmAdZwIpI5NPqWGwZ
 4Jlsmo+t9vmuL7Qs/7pI5OMkEJGysSI86vWWKBRHQVm3TtyWRaZh0N3ainZ30+9yEfP5/mLGhsHY
 8eNPH4E5DuOAn3Z2Qmdncsx4oNq2Wf373zPZMMDnw4A/AI+fgidu9XiufdO2J5+wbed6y8p+KRLZ
 par98yxrvAt4KiXlUoW3E/O5RMzxhuHJNM0iVOl0HGLQNCIBboip6qdxE/rGA3192zf6/bOvse3V
 wCIAgYANrIlG213QF1P1hyHHZ5qsS09HbBuJxQi7XDAkBSZSluE41AJrRdABj8IA2lVt4HcpIpOB
 uV5Y069ak2tZb8RUl0yAm8cYRnORafo7HecDAEvE1aLK/4pGg26wB96zG9wp4APoA2Iw6HObEdOg
 qsayLevnv49EXrnX45mVbVlfb4vF/hhV/bxXlaDj7Nwdi90cB7aWrq7bf3rfffh8PqrffZcJIhjx
 hxrx+Ti2dy8ev59U2ybkOGwIhVRVRUQ6VfV3wCbgD6oanWNZfx64nqBtv/WHaPTRsYZRGFMdu922
 Ow46zqsAIdVTBtBg2y8ftO0nBhCeBZxS1XC5ac4bDudZ02BbLPbHVZFI3d1ud0aOyCMAR0V2Bx0n
 NkZk0oCh/6nUMGJ7nnmGTW+9RR8QEMHd1QXE3yRtaOChvj6MpibaQiEWmCZ5IvuBa1V1AvDofNN8
 ttQwDotI7jAKOb7Pto/OMc0xOYaRXRWNHlXV/QBhkYNeIF3kygHgrQrLqrrCsg67RL42EsZz7gOC
 qk+9EY32/nu3u9gnsrDTtte/GIkcvsfrLS41zYdERAKmufhOtzs8S4TqPXs4qsrLts3k7m727t7N
 li1bNNbSwpWmyQnVpmOqT+227dA8y0pJhSDgLjbNl9b4/XkTDeO4jvBpXLvqJ0tcrgn3ut0T2hyn
 ISH/NBZbvjoSaVvick0vsKybRcTKNYzHf+HxFOcZRn8MRv7eML4jvHmD369fsaytQ5/dATLfsvb0
 ZmToLNPcrKpMt6x/fs/vD61JTT15nctVvzw1tas+PV0nG0YHoCKikw1D9wcCerfH43zD5eqtS0/X
 O93uFmASIPMsq7Y5PV0f8HqDN7vdDVVpabFVqaldxYbxfVWlwjT//I7fr+nwjcRavPDV1T5f97tp
 abFs0/zOwHXOMc11BwKB2H/x+dqvd7nq16am9m1NS4tNNYzVqspUw1hVGwhomWn+90H4EgQssaxj
 xaa5Y7jH1fmG8cPb3e6WfMM4BkyNT7j6P3o8h19NTQ393Ottn2OaVcBsEQlzOhCtn2oYB//e6239
 nz5f99UuV0Ohad4xgNjxFZZV/bOUlOCrqamhb3s8R6ZZ1tOJ/mKRjV+zrGMpcOuAa6xLDKNhhmk2
 A2OHKMozzTTX3+/xHPmX1NS++73etpmm+TrgUVUmGcbzt7jdrZMM4+nhCDAAL+AejgBOb6K88WoO
 kPuBrwAlA2R5QMaQ9kLAP8LcefE5MofIXfH7GUPk7gSoEebL5PRHmblD5NbQ9avqX8ens/+WZTRn
 gv9Pl//vCfg/RuFXMUqgOiUAAAAASUVORK5CYII=
