## tcpipkeyboardreceiver 0.0.4-1

=== debian/changelog ===
tcpipkeyboardreceiver (0.0.4-1) stable; urgency=low

  Shift, Coursor and some Keycombinations are now working - at example the Clipboard!

 -- Michael Muth <helex@ich.ms>  Sat, 30 Jul 2011 12:31:58 +0000
